/// <reference types="node" />
import { Email } from './email';
import * as SES from '@aws-sdk/client-ses';
export interface ISESHelper {
    SendEmailAsync(subject: string, toAddresses: string[], fromAddress: string, body: string | Buffer): Promise<SES.SendEmailResponse>;
    SendEmailWithAttachmentsAsync(emailObject: Email): Promise<SES.SendRawEmailResponse>;
}
